#module-supercheckout-supercheckout #header .panel-group {
    margin-bottom: 0!important;
}

#module-supercheckout-supercheckout #header .navbar {
    margin-bottom: 0!important;
}

#module-supercheckout-supercheckout #header .menu-header-links div div ul li {
    padding-top: 0;
}

#module-supercheckout-supercheckout #header .pts-container-wrap.menu-desktop {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

#module-supercheckout-supercheckout #header .indent li {
    padding-top: 10px !important;
}

#category .custom-checkbox input[type="checkbox"] + span {
    margin-top: 0 !important;
}

#category .short-desc.product-description-short.shown {
    color: #000;
}

#module-supercheckout-supercheckout .permanent-warning{
    background: #F0F0F0!important;
    color: #e33434!important;
    text-align: left!important;
    font-weight: 400!important;
    border-left: 11px solid #e33434 !important;
    border-right: 0px !important;
    border-top: 0px !important;
    border-bottom: 0px !important;
    padding: 15px !important;
    font-size: 16px !important;
    text-align: left!important;
    font-weight: 400!important;
    font-size: 16px !important;
    border-radius:0!important;
}

#module-supercheckout-supercheckout .pk_register .customer-form-container {
    left: -30rem !important;
}

#module-supercheckout-supercheckout .pk_register .svgic.input-icon {
    margin-top: -2px !important;
}

#product .js-mailalert > span {
    position: relative;
}
.supercheckout-empty-page-content .permanent-warning {
    margin-top: 20px;
}
#addresses .address-footer {
    position: absolute;
    bottom: 50px;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: block;
    width: 335px;
}
.product-description > hr {
    display: none;
}
.alertas {
    min-height: 285px !important;
    vertical-align: top!important;
    display: inline-block!important;
    position:relative!important;
}
.alertas .btn-link {
    position: absolute!important;
    left: 0!important;
    right: 0!important;
    bottom: 0!important;
}
.opc-container input[type="checkbox"]:checked + label::before {
    background-color: #8ed6aa !important;
    border-color: #8ed6aa !important;
    color: #fff !important;
}
.cont-resultado p {
    margin: 10px 0 0 0;
}
#addresses article.address {
    min-height: 380px;
}
.busqueda-result span {
    font-weight: bold;
    text-decoration: underline;
}
.busqueda-tanto {
    font-size: 14px;
}
.page-order-detail .box {
    box-shadow: none!important;
}
.page-order-detail {
    color: #000!important;
}
.supercheckout_custom_fields_block .page-subheading {
    display: none;
}
.supercheckout_custom_fields_block p {
    margin: 0;
}
.page-order-detail #order-infos ul {
    list-style: none!important;
}
#order-products tfoot tr td {
    text-align: right;
}
.page-order-detail .form-fields .form-control {
    max-width: 490px;
}
.page-order-detail .form-footer.text-xs-center {
    text-align: left !important;
}
#order-detail .sacar-padding{
    margin-left: -15px;
}
#order-infos .button-primary {
    background: #238dc1 !important;
    color: #fff;
    font-size: 12px;
    padding: 5px !important;
}
#order-history .label.bright {
    background: #fff !important;
    color: #000 !important;
    text-decoration: underline;
    font-size: 14px;
}
#order-history .thead-default th , #order-products .thead-default th {
    color: #000;
}
#gritter-notice-wrapper {
    width: 100%!important;
    left: 0!important;
    right: 0!important;
}
#gritter-notice-wrapper .gritter-title{
    display:none!important;
}
#gritter-notice-wrapper .gritter-warning {
    background: #F0F0F0!important;
    border-radius: 0!important;
    width: 100%!important;
    border-left: 5px solid #e33434 !important;
    padding: 0px 15px !important;
}
#gritter-notice-wrapper .gritter-close {
    top: 0px;
    left: inherit;
    right: 0;
}
#gritter-notice-wrapper .gritter-warning p{
    color: #e33434!important;
    font-size: 16px !important;
}
#gritter-notice-wrapper .gritter-success {
    background: #F0F0F0!important;
    color: #238dc1!important;
    border-radius: 0!important;
    width: 100%!important;
    border-left: 5px solid #238dc1 !important;
    padding: 0px 15px !important;
}
#gritter-notice-wrapper .gritter-success p {
    color: #238dc1!important;
    font-size: 16px !important;
}
#order-confirmation #content .card-block {
    display: none;
}
#order-confirmation #content-hook_payment_return {
    display: none;
}
#content-hook_order_confirmation .card-block {
    background: #f3f3f3;
    border-left: 6px solid #238dc1;
}
#content-hook_order_confirmation .card-block p {
    margin-bottom: 0;
}
.search_widget input {
    background-repeat: no-repeat;
    background-position: calc(100% - 17px) 50%;
}
.search_widget input[type="text"] {
    transition: all 0.2s ease-in-out;
    outline: none;
}
.search_widget.shown input[type="text"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-color: transparent;
}
.search_widget:not(.popup_search) .search-no-result {
    position: absolute;
    font-size: 13px;
    right: 0;
    width: 100%;
    top:40px;
}
.search_widget .ui-autocomplete-loading {
    background-image: url("../imgs/loader-animated.svg");
}
.search_widget input[type="text"] {
    width: 100%;
    max-width: 488px;
    line-height: 20px;
    padding: 9px 20px;
    border-radius: 20px;
    margin: 0;
    border: 1px solid #f2f2f2;
    float: right;
    color: inherit;
    font-size: 14px;
    font-family: Roboto, Arial;
    letter-spacing: 0.025em;
}
.search_widget input {
    background-repeat: no-repeat;
    background-position: calc(100% - 17px) 50%;
}

.search_widget button {
    position: absolute;
    top: 0;
    right: 0;
    width: 50px;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
    opacity: 0;
}
.search_widget .svgic {
    position: absolute;
    width: 16px;
    height: 16px;
    top: calc(50% - 8px);
    right: 30px;
}

.search_widget label {
    color: inherit;
}

.alertas img {
    margin: 0 auto;
    display: block;
}
.alertas .btn-link {
    background: none !important;
    font-size: 14px !important;
    color: #000 !important;
    text-align: center;
    display: block;
    text-decoration:underline;
}
.alertas .btn-link:hover {
    background: none !important;
    font-size: 14px !important;
    color: #000 !important;
}
.alertas .btn-link i{
    font-style: normal!important;
}
#module-ps_emailalerts-account ul {
    display: block;
}
#module-ps_emailalerts-account li {
    display: inline-block;
    margin: 0 5px;
}
.title-alert {
    margin: 10px 0;
    display: block;
}
.alertas {
    max-width: 200px;
    padding: 10px;
    background: #f3f3f3;
} 
.page-header {
    padding: 1.25rem;
    margin-bottom: 0 !important;
}
.contact-form-widget #email {
    padding-left: 40px !important;
}
.page-history .thead-default th , .page-discount .thead-default th{ 
    color: #333!important;
}
.page-history table tbody th , .page-history table tbody td , .page-history table thead th , 
.page-discount table tbody th , .page-discount table tbody td , .page-discount table thead th
{
    font-size:14px;
    line-height:1.2;
}
#module-ps_emailalerts-account ul{
    list-style:none;
}
.page-history .text-xs-center.order-actions a:last-child {
    background: #238dc1!important;
    color: #fff;
    font-size: 12px;
    padding: 5px !important;
}
.page-history .text-xs-center.order-actions a:first-child {
    background: orange!important;
    font-size: 12px;
    padding: 5px !important;
    margin-right: 2px;
    text-align: center;
    color: #fff;
}
.page-history h6 {
    margin-top: 0;
}
.page-history .label.label-pill.dark {
    font-size: 14px;
    background: none !important;
    color: #000!important;
    border-bottom: 2px solid #238dc1;
    border-radius: 0!important;
}
.page-history .label.label-pill.bright {
    background: #fff !important;
    color: #000!important;
    text-decoration: underline;
    font-size: 14px;
}
#order-slips-link{
    display:none!important;
}
.custom-panel.rewardsection {
    background: #f3f3f3;
}
.supercheckout-totals.table.table-bordered.totalTable {
    margin-bottom: 0;
}
.rewardHeader {
    padding-right: 5px;
}
.rewardBody #discount_name {
    min-height: 51px;
}
table.table.table-bordered.shoppingTable {
    border-collapse: separate;
    border-spacing: 0 5px;
}
td.supercheckout-name.text-left.td-product a {
    font-size: 14px!important;
}
.supercheckout-tax-total span{
    font-size: 14px!important;
}
.supercheckout-total{
    font-size: 14px!important;
}
#supercehckout_summary_total_products {
    border: none;
    background: #f3f3f3 !important;
}
#supercehckout_summary_total_products > td{
    padding:8px!important;
}
.removeProduct.supercheckout-product-delete .svgic {
    height: 12px;
    width: 12px;
    vertical-align: middle;
}
.removeProduct.supercheckout-product-delete{
    cursor:pointer!important;
}
#supercehckout_total_products_value {
    font-weight: bold;
}
#total_price_including_tax {
    font-weight: bold;
}
#total_tax {
    font-weight: bold;
}
#shipping-method .highlight.alert-info{
    background-color: rgba(0,0,0,0)!important;
}
#supercheckout-comments > textarea {
    border: 1px solid #000!important;
    background: #fff!important;
}
#columnleft-2 .supercheckout-blocks > select , #shipping-existing > select{
    border: 1px solid!important;
    background: #fff!important;
    min-height:35px!important;
}
#shipping-new input , #shipping-new select{
    border: 1px solid!important;
    background: #fff!important;
    min-height:35px!important;
}

#checkoutBillingAddress input , #checkoutBillingAddress select{
    border: 1px solid!important;
    background: #fff!important;
}
#column-2-lower .supercheckout-blocks.form-group {
    width: 49%;
    display: inline-block;
}
#column-2-lower .supercheckout-blocks.form-group:first-child {
    margin-right: 1%;
}
#column-2-lower .div_custom_fields {
    display: flex;
}
.supercheckout-qty #quantity {
    padding: 0px !important;
    height: 35px !important;
    min-width: 1rem !important;
    max-width: 4rem !important;
}
.supercheckout-qty .input-group-btn{
    display:flex!important;
    flex-direction: column!important;
    margin-top:1px;
}
.supercheckout-qty .input-group-btn .qty-btn {
    background-color: #fff !important;
    border: 1px solid rgba(0, 0, 0, .15) !important;
    margin: 0 !important;
    font-size: 12px !important;
    padding: 2.1px 15px !important;
    color: #ffffff !important;
    font-weight: bold !important;
    text-transform: none !important;
}
button:focus {
    outline: none!important;
}
.page-footer {
    padding: 10px 20px;
    display: flex;
}
.radio-inline {
    display: inline;
}
.address-footer .btn:nth-child(2) {
    background: none !important;
    color: #000 !important;
}
.addresses-footer .btn {
    background: none !important;
    color: #000 !important;
    text-align: center;
    display: block;
    text-decoration: underline;
}
.addresses-footer .btn:hover {
    background: none !important;
    text-decoration:none;
}
.page-footer .account-link.btn {
    background: none !important;
    color: #000 !important;
    text-decoration: underline;
    padding: 20px 0 !important;
    display: block;
    text-align: center;
    width: 100%;
}
.page-footer .account-link.btn:hover {
    text-decoration: none;
}
.custom-checkbox input[type="checkbox"] + span {
    margin-top: 5px!important;
}
.customer-form-container {
    left: -21rem !important;
    top: 35px !important;
}


/* #supercheckout-columnleft #columnleft-1 .supercheckout-blocks:first-child {
    display: none;
} */

#supercheckout-columnleft #columnleft-1 .supercheckout-blocks .section-title{
    display: none;
}

#supercheckout-columnleft #columnleft-1 .supercheckout-blocks #checkoutLogin.section-body{
    display: none;
}

.shippingPrice {
    display: none;
}
#shipping-method .shippingInfo {
    display: none;
}
#shipping-method ul > li {
    display: inline-block;
    width: 32.9%;
}
#kb_delivery_update_block {
    display: block;
}
#kb_delivery_update_block #delivery_address_delete {
    background: none !important;
    color: #000 !important;
    border: none !important;
}
#payment-existing #invoice_address_delete {
    background: none !important;
    color: #000 !important;
    border: none !important;
}
#kb_delivery_update_block {
    display: block;
}
.card.userAddressData {
    font-size:14px;
}
.opc_shoppingcart.custom-panel table td{
    padding: 0px 8px!important;
}
.supercheckout-summary .material-icons.touchspin-up{
    content:url("../imgs/arrow-up.svg");
}
.supercheckout-summary .material-icons.touchspin-down{
    content:url("../imgs/arrow-down.svg");
}
.supercheckout-blocks ul li {
    list-style: none;
}
.opc_payment_method{
    display:none;
}
.dolar_movil{
    display:none;
}
.mobile-si{
    display:none;
}
.cart-content .btn.btn-secondary {
    background: none !important;
    color: #000 !important;
    font-size: 14px !important;
    padding-left: 0 !important;
    text-decoration: underline;
    width: 100%;
    text-align: left;
}
.shopping_cart {
    padding: 20px;
    margin-top: 18px!important;
}
.pk_myaccount .dd_container.dd_view.slideEffect{
    margin-top: 18px!important;
}
#module-supercheckout-supercheckout #supercheckout_update_address_payment {
    background-color: #FF9300;
    border: none !important;
    color: #F9F9F9 !important;
    padding: 10px;
    letter-spacing: 1px;
}
#module-supercheckout-supercheckout #supercheckout-fieldset .orangebuttonsmall:hover {
    border: none!important;
}
#module-supercheckout-supercheckout #supercheckout_cancel_address {
    background: none !important;
    color: #000 !important;
    border: none !important;
}
#blockcart-modal .cart-content p {
    font-style: normal;
}
#blockcart-modal i {
    font-style: normal;
}
#blockcart-modal .flex-container {
    display: block;
}
#blockcart-modal .col-md {
    width: 100%;
}
#blockcart-modal .product-image {
    width: 100%;
    display: block;
    max-width: 175px!important;
    margin: 0 auto!important;
}
#blockcart-modal .price {
    font-size: 16px!important;
    font-weight: 600!important;
    font-style: normal!important;
    line-height: 1!important;
    margin-bottom: 10px !important;
}
#blockcart-modal .close {
    opacity: 1!important;
    padding: 5px 5px !important;
}
#blockcart-modal .subtext {
    color: #238dc1!important;
}
.customer-form-container {
    padding: 20px;
}
.manuf-indent img {
    display: block;
    margin: 0 auto;
}
.pk_register , .pk_myaccount , .pk_cart.cart-title{
    margin-left:20px!important;
}
#header .indent{
    padding:0!important;
}
#header .indent li a{
    font-weight:normal!important;
}
#header .indent li:hover{
    background:#FF9300!important;
}
.container-capacitacions-productos .pk-nav-wrapper.flex-container {
    width: 100%;
    top: inherit!important;
    bottom: -55px!important;
    margin: 0 auto;
    left: 0;
    right: 0;
}
.container-capacitacions-productos .pk-nav-left.disabled {
    left: 0;
    position: absolute;
}
.container-capacitacions-productos .pk-nav-left {
    left: 0;
    position: absolute;
}
.container-capacitacions-productos .pk-nav-wrapper button {
    padding: 15px 0 !important;
}
.container-capacitacions-productos .pk-nav-wrapper.flex-container {
    width: 100%;
}
.container-capacitacions-productos .pk-nav svg {
    color: #333;
    width: 35px !important;
    height: 35px !important;
    background: #E5E5E5;
    padding: 10px;
}
.widget-latestblog .pk-nav-right::before{
    display:none!important;
}
.svgic.input-icon{
    margin-top:4px!important;
}
.megamenu-header #pk_top_menu ul > li{
    position:initial!important;
}
#header .megamenu-header .columna-megamenu a{
    padding-left:5px!important;
}
.menu-mobile{
    display:none;
}
.fondo-bastones.desktop{
    display:block;
}
.fondo-bastones.mobile{
    display:none;
}
.header_logo_responsive{
    display:none;
}
.menu-header-desktop .collapse {
    display: block;
}
.menu-header-desktop .navbar-toggler{
    display:none;
}
.megamenu-header li.categorias-megamenu {
    overflow: visible !important;
}
.products.pk-carousel .pk-nav-right::before{
    left:20px!important;
}
.bloque-tarjetas-naranjas{
    display:none!important;
}/*
.fondo-bastones {
    background-image: url("../imgs/textura-verde2.png");
    background-repeat: no-repeat !important;
    background-size: 500px !important;
    background-position: left top !important;
    background-blend-mode: luminosity;
    background-attachment: initial !important;
}*/
.fondo-bastones .widgets-left {
    background: rgba(0,0,0,0) !important;
}
.pts-container-wrap.menu-desktop {
    background: #ffffff !important;
    padding-top: 15px !important;
    padding-bottom: 20px !important;
}
.menuSubmenuLi .opt-list .indent ul li:hover {
    color: #000!important;
}
.badge::after{
    display:none!important;
    content:" "!important;
    height:25px;
    width:25px;
}
.badge{
    display:inline!important;
    background:rgba(0,0,0,0)!important;
}
.menuSubmenuLi .opt-list {
    top: 55px;
}
.megamenu-header {
    background-color: #DDD!important;
}

.dd_list.menuSubmenuLi .opt-list {
    background: #DDD;
}

.pk_myaccount .opt-list {
    background: #DDD;
}

.megamenu-header .categorias-megamenu a span {
    color: #000 !important;
}
.menu-header-links .navbar-nav .nav-link{
    padding-right: 20px;
    font-size: 16px;
    font-weight: bold;
    letter-spacing: 0.03rem;
    text-transform: uppercase;
    color: #000 !important;
}
.menu-header-links .indent .nav-link{
    text-transform: none!important;
}
.dd_container.megamenu-header {
    width: 350px !important;
    left: -250px;
}
.menu-desktop .dd_container:not(.pk-sub-menu) li {
    border: none!important;
}
.dd_container:not(.pk-sub-menu) li:hover {
    background-color: #FF9300;
    border-color: #FF9300;
    color: #000000!important;
} 
.widget-capacitaciones-productos .post-date {
    background: #238DC1;
    color: #fff!important;
    max-width: 80px;
    text-align: center;
    padding: 5px;
    margin-bottom:10px!important;
}
.page-my-account #content .links a {
    text-transform: capitalize;
}
.dd_container.megamenu-header {
    box-shadow: 1px 1px 3px 0px rgba(0, 0, 0, 0.08),inset 0px 1px 1px 0px rgba(255, 255, 255, 0.95);
}
.h1, .h2, .h3 {
    text-transform: capitalize!important;
}
.view_list .product-title.text-left {
    text-align: left;
}
.page-content:not(.page-cms){
    margin:50px 0;
}

@media screen and (max-width:1366px){   
    .pk_myaccount .opt-list.dd_container.dd_view {
        top: 15px !important;
        left: -30px !important;
    }
    .top-menu {
        white-space: initial!important;
    }
    #header .banner-submenu{
        display:none!important;
    }
    #header .dd_container:not(.columna-megamenu) li:hover{
        background: transparent;    
    }
    #header .foto-megamenu {
        max-width: 80%!important;
    }
    #header .megamenu-header .pk-sub-menu.menu-dropdown.dd_view.col-xs-12.col-md-12.col-lg-12.owl-sub-left.collapse {
        width: 320% !important;
    }
    .menu-header-links ul.navbar-nav li:last-child a {
        padding-right: 20px;
    }
    #header .pk_myaccount .opt-list.dd_container.dd_view {
        left: -220px !important;
        width: auto;
        height: auto !important;
    }
}

@media screen and (max-width:1024px){
    .pk-isotope article {
        width: 50%!important;
    }   
    .categorias-megamenu a span::after {
        content: ' '!important;
    }
    .pk-menu-horizontal .icon_menu{
        display:none!important;
    }
    .pk-menu-horizontal #top-menu {
        margin-top: 0 !important;
    }
    .menu-header-links ul.navbar-nav > li > a {
        padding-right: 30px!important;
        font-size: 14px!important;
    }
    .menu-header-links ul.navbar-nav li:last-child a {
        padding-right: 0px !important;
    }
    .menu-header-links ul.navbar-nav > li > a {
        padding-right: 20px !important;
        font-size: 14px !important;
    }
    #header .navbar-nav.mr-auto.nav-links {
        margin-left: 10px;
    }
    #header .navbar {
        padding: .5rem 0rem .5rem 1rem;
    }
    .dd_container.megamenu-header {
        left: -165px;
    }
    #header .pk-sub-menu {
        margin-left: 95% !important;
    }
    #header .megamenu-header .pk-sub-menu.menu-dropdown.dd_view.col-xs-12.col-md-12.col-lg-12.owl-sub-left.collapse {
        width: 210% !important;
    }
    .dd_container.megamenu-header {
        /*left: -165px!important;*/
        z-index:100;
    }
    .pk-menu-horizontal li.level-1 {
        border-bottom: 1px solid rgba(0,0,0,0)!important;
        background: rgba(0,0,0,0)!important;
    }
    #top-menu{
        background: rgba(0,0,0,0)!important;
        box-shadow: none!important;
    }
    #pk_top_menu.pk-menu-horizontal .menu-dropdown.pk-sub-menu {
        position: absolute!important;
    }
    .foto-megamenu {
        max-width: 75%!important;
        right: 0 !important;
        position: absolute;
        z-index: -1!important;
    }
    .pk-menu-horizontal li.level-1 {
        position: initial!important;
    }
    .fondo-bastones{
        min-height: 540px!important;
    }
    .fondo-bastones .rev_slider{
        margin-top:100px!important;
    }
    .contenedor-general-slider-productos .isotope {
        height: auto !important;
    }
    .borrar-1024{
        display:none!important;
    }
    .widget-latestblog .pk-carousel-active {
        width: 99.9%;
    }
    #header .pk-widget.widget-headeritems {
        width: 68%;
    }
    .p-dolar {
        font-size: 15px !important;
    }
    .pk-menu-row.row {
        padding: 0 0 10px 0;
    }

    /*Checkout*/
    #shipping-method ul > li:last-child {
        margin-right: 0;
    }
    #shipping-method ul > li {
        width: 32%;
        margin-right: 1%;
    }
    .page-addresses #content .address-footer .btn{
        display: block!important;
        font-size: 14px !important;
        padding: 10px 10px !important;
    }
}

@media only screen and (max-width:1024px) and (min-width:1023px){
    .columna-megamenu {
        width: 33%;
    }
    .banner-submenu{
        display:none!important;
    }
    #pk_top_menu .menu-dropdown {
        width: 223% !important;
    }
}

@media screen and (max-width:1023px){ 
    .root-item {
        overflow: hidden;
    }
    
    .menu-mobile .header_logo_responsive {
        display: block;
        margin-top: 10px;
    }
    #header .logo {
        width: 220px!important;
        height: auto!important;
    }
    .dolar_desktop{
        display:none;
    }
    .dolar_movil{
        display:block;
    }
    .customer-form-container {
        left: initial !important;
        top: 35px !important;
    }
    /*cambio de menu*/
    .mobile-no{
        display:none;
    }
    .mobile-si{
        display:block;
    }
    #header .dolar_movil .menu_dolar_li a {
        z-index: 9 !important;
        font-size: 12px !important;
        position: relative;
        padding-top: 0px !important;
        line-height: 1;
        margin-left: 45px !important;
        width: 90px !important;
        display: block;
        text-align: center;
        cursor: pointer;
    }
    
    .ajustar-header > div:nth-child(2) {
        position: absolute;
        left: 60px;
        margin: auto;
        z-index: 10;
    }
    .ajustar-header > div:nth-child(3) {
        float: right;
    }
    #header .pkheaderitems > ul {
        justify-content: end!important;
    }
    .ajustar-header.clearfix {
        height: 45px;
    }
    #header .pk-widget.widget-ocdolar {
        margin-right: 0;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title, #header .pk_search {
        margin-left: 12px !important;
    }
    #pattern #header .cart-icon .cart-products-count{
        width: 13px;
        height: 13px;
        line-height: 11px;
        font-size: 9px;
        position: absolute;
        top: -3px;
        left: 3px;
    }
    #header .items-menu-mobile {
        margin-top: 15px;
    }
    .megamenu-header .ul-column {
        margin-bottom: 0px !important;
    }
    /**/
    .megamenu-header #pk_top_menu ul > li{
        position:relative!important;
    }
    #pk_top_menu.pk-menu-horizontal .menu-dropdown.pk-sub-menu {
        position: relative !important;
    }
    .fondo-bastones.mobile{
        display:block;
    }
    .fondo-bastones.desktop{
        display:none;
    }
    .eliminar-col{
        display:none!important;
    }
    .agrandar-col{
        width:100%!important;
    }
    .fondo-bastones .rev_slider{
        margin-top:20px!important;
    }
    .pagebuilder #pk_top_menu {
        display:none;
    }
    .fondo-marca-verde {
        background-size: 35%!important;
    }
    .menu-mobile .header_logo{
        display:none;
    }
    .menu-mobile .header_logo_responsive{
        display:block;
        margin-top: 12px;
    }
    #header .items-menu-mobile { 
        margin-left: 0px;
    }
    #header .categorias-megamenu a:hover span {
        color: #ffffff !important;
    }
    .menu-desktop{
        display:none;
    }
    .menu-mobile{
        display:block;
    }
    .pk-widget.widget-oclinks {
        display: block;
    }
    .megamenu-header .pk-sub-menu.menu-dropdown.dd_view.col-xs-12.col-md-12.col-lg-12.owl-sub-left.collapse {
        max-width: 105% !important;
        margin-top: 0px !important;
        position: inherit !important;
        margin-left: -10px !important;
        padding-top: 0px !important;
        min-height: auto !important;
    }
    #header .categorias-megamenu, .megamenu-header li.categorias-megamenu {
        padding: 0px 25px !important;
    }
    #header .navbar-nav li a{
        padding-left:10px;
    }
    #header .pk-menu-row.row {
        background: #ffffff;
        width:100vw;
    }
    #header .megamenu-header .columna-megamenu a:hover {
        background-color: transparent!important;
        color: #FF9300 !important;
    }
    #header .megamenu-header .menu-item.item-header a:hover {
        background-color: transparent!important;
        color: #FF9300 !important;
    }
    #header .megamenu-header .menu-item.item-header a{
        border-color:rgba(0,0,0,0)!important;
    }
    .columna-megamenu {
        width: 100%;
        word-wrap: break-word;
    }
    .categorias-megamenu .pk-sub-menu {
        margin-left: 0% !important;
    }
    .megamenu-header .icon_menu.flex-container.justify-content-center.align-items-center {
        display: none;
    }
    .megamenu-header #pk_top_menu .top-menu {
        margin: 0px 0 0;
    }
    .megamenu-header .pk-menu-horizontal #top-menu li > a {
        color: inherit;
        height: auto!important;
    }
    .megamenu-header .foto-megamenu{
        display:none;
    }
    .megamenu-header .ul-column {
        margin-bottom: 20px !important;
    }
    .megamenu-header .pk-menu-col:last-child .ul-column li {
        border:none ;
        margin: 0;
    }
    .menu-mobile .widget-logo {
        z-index: 10;
    }
    .items-menu-mobile > div {
        z-index: 10;
    }
    #header .pk-widget.widget-oclinks {
        position:absolute;
        height: auto !important;
        width: 334%;
        left: -42px;
        z-index: 2;
    }
    #header #top-menu {
        background: #fff !important;
    }
    #header .megamenu-header{
        width:100%!important;
        left:0;
    }
    #header .megamenu-header .pk-menu-horizontal .parent > a > span:last-child {
        width: 5%;
    }
    #header #pattern .page-width{
        margin: 0 auto;
        width: 100%;
    }
    #header .navbar-toggler{
        padding:5px 10px !important;
        border-radius:5px;
    }
    #header .collapsed .navbar-toggler-icon::before {
        content: " ";
        background:url("../imgs/menu-cerrado.png");
        background-size: 25px 25px;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        display: block;
    }
    #header .navbar-toggler-icon::before {
        content: " ";
        background:url("../imgs/menu-abierto.png");
        background-size: 25px 25px;
        background-repeat: no-repeat;
        width: 30px;
        height: 30px;
        display: block;
    }
    #header .navbar-toggler {
        background: transparent !important;
    }
    #header .pk-widget.widget-headeritems {
        margin-bottom: 0;
        width: 100%;
    }
    #header .dolar-general {
        padding: 7px 0;
    }
    .menu-mobile .menu-header-desktop .navbar-toggler {
        display: block;
    }
    .megamenu-header .menu-dropdown {
        position: inherit !important;
    }
    .megamenu-header .categorias-megamenu, .megamenu-header li.categorias-megamenu {
        padding: 0px 15px !important;
        height: auto!important;
        z-index: 1001;
        position: relative !important;
        overflow: hidden !important;
    }
    #header .dd_container:not(.pk-sub-menu) li{
        border:none!important;
    }
    .row.menu-mobile.clearfix {
        margin-top: 40px;
    }
    #header .nav-link{
        cursor:pointer;
    }
    #header #pk_top_menu .menu-dropdown {
        width: 105%;
        margin-left: -24px;
    }

    .pk_search .opt-list {
        width: 100vw!important;
        top: 30px!important;
        right: -15px!important;
    }
    .pkheaderitems > ul > li {
        position: initial!important;
    }
    .pkheaderitems ul li.pk_register div.opt-list {
        right: -15px !important;
        width: 100vw;
        top: 30px;
    }

    /*990*/
    .items-menu-mobile.widgets-left{
        position:absolute!important;
        right:15px!important;
    }

    #header .pk-widget.widget-headeritems {
        margin-bottom: 0;
        width: 100%;
        position: relative;
    }
    #header span.cart-title{
        display:none;
    }   
    #header .shopping_cart .indent {
        padding: 20px !important;
    } 
    #header .navbar-nav.mr-auto.nav-links {
        margin-left: 0px;
    }
    .menuSubmenuLi{
        position:relative;
    }
    .menuSubmenuLi .opt-list {
        position: absolute !important;
        top: inherit !important;
        left: 0;
        width: 100%!important;
    }
    
    #header .search_widget input[type="text"]{
        max-width:initial!important;
        border:none!important;
    }
    #header .pk_myaccount .opt-list.dd_container.dd_view {
        right: -15px !important;
        width: 100vw !important;
        top: 30px !important;
        left:initial!important;
    }
    #desktop_cart .blockcart .header.relative{
        position: initial;
    }
    
    #header .shopping_cart {
        right: -15px;
        top: 30px;
        width: 100vw;
    }
    .menu-mobile {
        padding-top: 0 !important;
    }
    .menu-mobile .header_logo_responsive {
        margin-top: 10px;
    }
    .submenu_submenu > li {
        clear: both;
    }
    
    /*villeriada*/
    #header .container {
        margin-left: auto;
        margin-right: auto;
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    #header .row {
        margin-left: 0;
        margin-right: 0;
    }
    #header .col-xs-12 , #header .col-xl-12 , #header .col-sm-12{
        position: relative;
        min-height: 1px;
        padding-right: 0;
        padding-left: 0;
    }
    #header .pk-widget.widget-oclinks {
        left: 0px;
    }
    /**/
    
    .dolar_movil .dd_container {
        padding: 10px;
    }
    .tamanio-16.p-dolar {
        color: #333 !important;
        font-weight: 400;
    }
    #header .navbar-toggler {
        padding: 8px 10px 5px 15px !important;
    }
    .widget-headeritems .pkheaderitems > ul {
        flex-wrap: inherit;
    }
    #pk_top_menu .top-menu {
        position: initial!important;
    }
    #header .categorias-megamenu.parent a {
        padding: 5px 25px !important;
    }
    #header .categorias-megamenu .submenu_submenu2 a {
        padding: 5px 0 !important;
    }
    .widget-oclinks .navbar-collapse.collapsing {
        background: #238dc1;
    }
    .menu-mobile .navbar-collapse.collapse{
        background:#238dc1;
        width: 100vw !important;
        box-sizing: content-box;
    }
    #header #pk_top_menu .menu-dropdown {
        max-width: 100vh !important;
        margin-left: 0px !important;
        width: 100vw !important;
    }
    #header .columna-megamenu ul {
        padding-left: 15px;
    }
    #header .submenu_submenu {
        padding-left: 5px !important;
    }
    #header .categorias-megamenu, .megamenu-header li.categorias-megamenu {
        padding: 0px !important;
        max-width: 100% !important;
        width: initial !important;
    }
    #header .page-width{
        width: 100% !important;
        margin: 0 !important;
    }
    #header .pk-widget.widget-oclinks {
        width: 100vw!important;
    }
   
    .navbar {
        position: relative;
        padding: 20px 0;
    }
    #header .navbar-nav li a {
        padding-left: 15px;
    }
    #header .megamenu-header {
        left: 0px;
    }
    .widget-headeritems ul li {
        margin: 0 0 0 15px !important;
    }
    .widget-headeritems .dd_container ul li {
        margin: 0 0 0 0px !important;
    }
    .menu-header-links div div ul li:last-child {
        padding-bottom: 10px;
    }
    .columna-megamenu ul {
        padding-left: 10px;
    }
    #header .navbar-toggler {
        padding: 5px 10px 5px 20px !important;
    }
    #header .menu-header-links .menuSubmenuLi .opt-list {
        top: 5px;
    }
    #header .menu-header-links .menuSubmenuLi .opt-list {
        position: relative;
    }
    #header .indent .navbar-nav li a {
        padding-left: 5px!important;
    }
    .widget-capacitaciones-destacadas div div div div div div {
        width: 100%;
    }
    .widget-capacitaciones-productos.style-2 .slpw > a {
        max-width: 100%!important;
    }
    #header .submenu_submenu2 {
        display: block !important;
        padding-left: 30px !important;
        float: left;
    }
    #header .submenu_submenu2 li {
        width: auto !important;
        float: left !important;
    }
    #header .columna-megamenu{
       padding-right:0!important; 
    }
    
    #header .navbar {
        padding: .5rem 0rem .5rem 0rem;
    }
    .widget-manufacture .widget-manufacture .pk-carousel .pk-nav {
        z-index: 8!important;
    }

}

@media screen and (max-width:990px){
    /*Checkout*/
    #module-supercheckout-supercheckout .page-width {
        width: 100%;
    }
    #module-supercheckout-supercheckout #column-2-upper {
        padding: 0;
    }
}

@media screen and (max-width:834px){
    .search_widget .ui-corner-all.pk_search_result{
        width: 100vw!important;
        max-width: inherit!important;
    }
    .search_widget:not(.popup_search) .search-no-result {
        position: absolute;
        font-size: 13px;
        right: inherit;
        width: 100vw;
        top: 39px;
        left: 0;
        max-width: initial;
    }
    .search_widget .svgic {
        top: 14px!important;
    }
    .menu-mobile .header_logo_responsive {
        display: block;
    }
    #header .submenu_submenu li {
        display: inline-block !important;
    }
    #header .submenu_submenu2 {
        display: none !important;
    }
    .menu-header-links div div ul {
        display: block!important;
    }
    .widget-oclinks .navbar-collapse {
        top: 52px!important;
    }
    .menu-header-links ul.navbar-nav > li > a {
        font-size: 16px !important;
        line-height: 2;
    }
    .dolar_movil .dd_container {
        padding: 10px;
        width: 220px;
        left: -15px !important;
        top: 30px;
    }
    #header .menu-header-links .submenu_submenu {
        display: inline-block !important;
    }
    #header .submenu_submenu li {
        width: auto;
        display: inline-block !important;
    }
    .megamenu-header .pk-menu-horizontal #top-menu li > a {
        height: 30px !important;
    }
    /*myaacount*/
    #customer-form label {
        font-size: 14px;
        line-height: 1;
    }
    .form-control {
        font-size: 14px;
        line-height: 1;
        padding: .58rem 1.25rem;
    }
    .custom-checkbox input[type="checkbox"] + span {
        margin-top: 0px !important;
    }
    .icono-ojo {
        top: 12px!important;
    }
    .text-xs-center.order-actions {
        display: none;
    }
}

@media screen and (max-width:800px){
    .svgic.input-icon {
        margin-top: -6px !important;
    }
    #header .menuSubmenuLi ul li:hover {
        background: #FF9300 !important;
        color:#fff!important;
    }
    .bloque-tarjetas-naranjas {
        max-width: 100%;
    }
    .subcontenedor-tarjeta-naranja {
        padding: 20px 30px !important;
    }
    .widget-capacitaciones-productos div div div div div div div a img {
        min-height: 350px;
    }
    .container-capacitacions-productos .smooth02.pk-nav.mainbg_hover.pk-nav-left {
        left: 0 !important;
        position: absolute;
    }
    .container-capacitacions-productos .widget-blogposts .simpleblog__listing__post__wrapper__content__footer {
        position: absolute;
        bottom: 0;
        width: 100%;
        left: 0;
        right: 0;
        margin: 0 auto;
    }
    #footer .header_logo img.logo {
        height: auto !important;
        width: 169px !important;
    } 
    #header .widget-ocdolar{
        margin-left:0!important;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title, #header .pk_search {
        margin-left: 10px !important;
    }
    #header .items-menu-mobile {
        margin-left: 0px;
    }
    /*Checkout*/
    .opc_shoppingcart.custom-panel table td{
        line-height:1!important;
    }
    #module-supercheckout-supercheckout .supercheckout-tax-total{
        line-height:0.65!important;
    }
}


@media only screen and (max-width:770px) and (min-width:606px){
    .carrusel-productos .filter h5 {
        padding-top: 15px !important;
    }
    .carrusel-productos .filter h5 a.selected {
        padding-bottom: 10px !important;
    }
    .carrusel-productos .filter h5 {
        padding-top: 15px !important;
    }
}

@media screen and (max-width:768px){
    #header #pk_top_menu .menu-dropdown {
        width: 100vw !important;
    }
    .menu-mobile .navbar-collapse.collapse {
        background: #dddddd;
        width: 100vw;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title, #header .pk_search {
        margin-left: 8px !important;
    }
    #header .pk-widget.widget-headeritems {
        width: 80%;
    }
}

@media screen and (max-width:680px){
    #header .items-menu-mobile ul > li {
        margin: 0 0 0 5px;
    }

    #header .pk-widget.widget-oclinks {
        width: 330%;
    }
    .widget-capacitaciones-destacadas .w-100 {
        width: 100% !important;
    }
    .pkheaderitems > ul {
        margin: 0px 0 0 0px!important;
    }
    .contenedor-nota-destacada .blog-headline {
        padding: 0px 14px 0 0 !important;
    }
    .widget-capacitaciones-productos div div div div div div div a img {
        min-height: 295px;
    }
    /*checkout*/
    #shipping-method ul > li {
        width: 100%;
        margin-right: 0;
    }
    #column-1-inside {
        padding: 0;
    }
}

@media screen and (max-width:605px){

    .widget-capacitaciones-destacadas .simpleblog__listing__post__wrapper{
        display:block!important;
    }

    .widget-capacitaciones-destacadas .simpleblog__listing__post__wrapper .blog-headline {
        max-width: 100%!important;
    }
    #header .items-menu-mobile {
        margin-top: 15px;
    }
    .menu-mobile .header_logo_responsive {
        margin-top: 14px;
    }
    #header .menu-header-links .submenu_submenu {
        /* menu al 100% display: block !important;*/
        display:none!important;
    }
    #header .submenu_submenu li {
        display: block !important;
        width: 100%;
    }
    body .pk-carousel > .pk-nav {
        z-index: 8!important;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title, #header .pk_search {
        margin-left: 8px !important;
    }
    #header .pk-widget.widget-headeritems {
        width: 100%;
    }
    #header .dolar_movil .menu_dolar_li a {
        padding-left: 0 !important;
    }
    #header .link-logout{
        display:none!important;
    }
    /*checkout*/
    .supercheckout-name a::after {
        content: "...";
    }
    .supercheckout-name a {
        font-size: 14px !important;
        max-width: 90% !important;
        word-wrap: break-word;
        display: block;
        overflow: hidden;
    }
    .supercheckout-name.text-left.td-product {
        max-width: 200px;
    }
    .supercheckout-qty .input-group-btn .qty-btn {
        padding: 2.1px 5px !important;
    }
    #customer-form label {
        font-size: 14px;
        line-height: 1;
        padding-bottom: 10px;
    }
    div.form-control-comment {
        line-height: 40px;
    }
}

@media screen and (max-width:599px){
    .pk-isotope article {
        width: 100%!important;
    }  
    .dolar_movil .dd_container {
        padding: 10px;
        width: 210px !important;
        left: -50px !important;
        top: 30px;
    }
    #header .dolar_movil .menu_dolar_li a {
        margin-left: 2px !important;
    }
    .megamenu-header .ul-column {
        margin-bottom: 0px !important;
    }
}

@media screen and (max-width:542px){
    .menu-mobile {
        padding-top: 2px !important;
        padding-bottom: 7px !important;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title , #header .pk_search{
        margin-left: 10px !important;
    }
    #header .widget-ocdolar{
        margin-right:12px!important;
    }
    /*Checkout*/
    #module-supercheckout-supercheckout .supercheckout-tax-total {
        display: none;
    }
    #column-2-lower .div_custom_fields {
        display: block;
    }
    #column-2-lower .supercheckout-blocks.form-group:first-child {
        margin-right: 0;
    }
    #column-2-lower .supercheckout-blocks.form-group {
        width: 100%;
        display: block;
    }
}

@media screen and (max-width:480px){
    .mobile-no{
        display:none;
    }
    .mobile-si{
        display:block;
    }

    #header .pkheaderitems > ul > li > a > svg , #header .pkheaderitems .svgic{
        fill: #000!important;
    }

    #header .dolar_movil .menu_dolar_li a {
        padding-top: 0px !important;
        margin-left: 0px !important;
        padding-bottom: 0 !important;
        margin-top: -2px;
    }
    .ajustar-header > div:nth-child(2) {
        position: absolute;
        left: 60px;
        margin: auto;
        width: 25%;
    }
    .ajustar-header > div:nth-child(3) {
        float: right;
    }
    #header .pkheaderitems > ul {
        justify-content: end!important;
    }
    .ajustar-header.clearfix {
        height: 45px;
    }  
    .p-dolar {
        font-weight: 400;
    }
    #header .dolar-general {
        padding: 12px 0;
    }
    .link-logout{
        display:none!important;
    }
    #header .items-menu-mobile {
        margin-left: 0;
    }
    #header .header_logo_img:after {
        content: url("../imgs/logo-chico-negro.png");
    }
    #header .logo {
        display:none!important;
    }
    .items-menu-mobile .widget-headeritems ul {
        margin: 0 !important;
    }
    .menu-mobile .header_logo_responsive {
        margin-top: 0px;
    }
    .header_logo_img {
        margin-top: 8px !important;
    }
    .fondo-bastones .rev_slider {
        margin-top: 0px !important;
    }
    .dolar_movil .dd_container {
        left: -45px !important;
    }
    /*checkout*/
    .supercheckout-name.text-left.td-product {
        max-width: 175px;
    }
    #column-2-lower {
        padding: 0;
    }

    /*cookies*/
    .cookie-message > div {
        display: block!important;
        max-width: 90%!important;
    }    
    .cookie-message span {
        font-size: 14px;
    }
    .cookie-message .btn {
        padding: 0px !important;
        display: block;
        background: none !important;
        color: #000 !important;
        font-size: 14px !important;
        margin: 10px 5px !important;
        line-height: 1 !important;
        float: right;
    }
}
/*
@media screen and (max-width:460px){
}*/

@media screen and (max-width:414px){
    .ajustar-header > div:nth-child(2) {
        left: 20px;
        padding: 0;
    }
    #header .widget-ocdolar {
        margin-right: -5px !important;
    }
    #header .pk_register, #header .pk_myaccount, #header .pk_cart.cart-title, #header .pk_search {
        margin-left: 6px !important;
    }
    .dolar_movil .dd_container {
        left: -75px !important;
    }
    .ajustar-header > div:nth-child(2) {
        left: 60px;
        padding: 0;
        max-width: 100px;
    }
    /*checkout*/
    .opc_shoppingcart.custom-panel input#quantity {
        width: 30px;
    }
    .supercheckout-name.text-left.td-product {
        max-width: 105px;
    }
    .supercheckout-qty #quantity {
        max-width: 2rem !important;
    }
    .supercheckout-qty .input-group-btn .qty-btn {
        padding: 2.2px 1px !important;
    }
    .search_widget:not(.popup_search) .search-no-result {
        top: 39px;
        padding:5px 20px;
    }
}

@media (max-width: 360px){
    .supercheckout-name.text-left.td-product {
        max-width: 92px;
    }

    .supercheckout-qty.supercheckout-product-qty-input{
        width: 54px;
    }
}

